body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
#main-content {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
.main-content-inner {
	margin: 0 auto;
	padding: 0px;
	width: 1286px;
	font-family: open-sans;
	font-style: normal;
	font-weight: 400;
	color: #333232;
	line-height: 27pt;
}
/*...........top-part...........*/
#top-part-main {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	background: url(../images/top-bg.jpg) repeat-x;
	height: 163px;
}
.top-part {
	margin: 0 auto;
	padding: 0px;
	width: 1286px;
}
.logo {
	margin: 9px 0 0 112px;
	padding: 0px;
	float: left;
}
.top-part-right {
	margin: 0 35px 0 0;
	padding: 0px;
	float: right;
	width: 275px;
}
.social-part {
	margin: 0px;
	padding: 0px;
	float: left;
	background: #F0F3FD;
	width: 275px;
	height: 65px;
}
.social-part .mgs-icon {
	margin: 21px 0 0 23px;
	padding: 5px 12px 5px 0;
	float: left;
	font-weight: normal;
	font-size: 13px;
	color: #8F9299;
	font-weight: 600;
	border-right: 1px solid #A2A3A3;
}
.social-part .mgs-icon .mgs-img {
	margin: 4px 10px 0 0;
	padding: 0px;
	float: left;
}
.social-icon {
	margin: 17px 0 0 12px;
	padding: 0px;
	float: left;
}
.contact-number {
	margin: 30px 0 0;
	padding: 0px;
	float: left;
	width: 100%;
	font-size: 27px;
	color: #374D9A;
	text-align: right;
}
/*...........menu-part...........*/
#menu-part {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	background: url(../images/menu-bg.jpg) repeat-x;
	height: 46px;
}
.menu-part-inner {
	margin: 0 auto;
	padding: 0px;
	width: 1286px;
}
/*...........header-part...........*/
.header-part {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	background: url(../images/header-bg.jpg) repeat-x;
}
.header-part-left {
	margin: 5px 0 0;
	padding: 0px;
	float: left;
	width: 914px;
}
.header-part-left .header-img-left {
	margin: 0 0 6px;
	padding: 0px;
	float: left;
}
.header-part-left .header-img-left1 {
	margin: 0 0 6px 6px;
	padding: 0px;
	float: left;
}
.header-part-right {
	margin: 5px 0 0;
	padding: 0px;
	float: right;
	width: 370px;
}
.header-part-right .header-img-left1 {
	margin: 0 0 6px;
	padding: 0px;
	float: left;
}
.header-part-right .header-img-left {
	margin: 0px;
	padding: 0px;
	float: left;
}
.header-part-inner {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
/*...........body-part...........*/
.home-page {
	margin: 80px 0 0;
	padding: 0px;
	float: left;
	width: 100%;
}
.home-page-inner {
	margin: 0 auto;
	padding: 0px;
	width: 1165px;
}
.home-page-inner .home-heading {
	margin: 0 0 5px;
	padding: 0px;
	float: left;
	width: 100%;
	font-size: 36px;
	color: #304995;
	font-weight: 600;
	text-align: center;
}
.home-page-inner .home-text {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	font-size: 17px;
	color: #000000;
	line-height: 35px;
}
#home-product {
	margin: 90px 0 0;
	padding: 30px 0 0;
	float: left;
	width: 100%;
	height: 405px;
	background: #F3F7FE;
	border-top: 1px solid #C8DCFA;
}
.home-product-inner {
	margin: 0 auto;
	padding: 0px;
	width: 950px;
}
.home-product-list-main {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
.home-product-list {
	margin: 0 20px 0 0;
	padding: 0px;
	float: left;
	width: 295px;
	display: block;
}
.home-product-list:last-child {
	margin-right: 0px;
}
.home-product-box1 {
	margin: 0;
	padding: 0px;
	float: left;
	width: 100%;
}
.home-product-box1-img {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	border-bottom: 7px solid #0781D5;
}
.home-product-box1-text {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 99.6%;
	background: #FFFFFF;
	border: 1px solid #C8DCFA;
	border-top: none;
	box-shadow: 0 1px 2px #C8DCFA;
}
.product-box1-heading {
	margin: 5px 0 7px 10px;
	padding: 0px;
	float: left;
	width: 94%;
	color: #0781D5;
	font-size: 18px;
	text-transform: uppercase;
}
.home-product-box1-text-in {
	margin: 0 0 0 10px;
	padding: 0px;
	float: left;
	width: 94%;
	color: #444444;
	font-size: 13px;
	height: 95px;
}
.product-link {
	margin: 0 30px 0 0;
	padding: 5px 0;
	color: #0781D5;
	font-size: 14px;
	background: #EFF4FF;
	text-decoration: none;
	float: right;
	width: 117px;
	text-align: center;
}
.product-link:hover {
	background: #E0E6F2;
}
#service-and-products {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	background: #DAE7FB;
	border-top: 1px solid #CFE2FF;
	height: 393px;
}
.service-and-products-inner {
	margin: 0 auto;
	padding: 0px;
	width: 1205px;
}
.service-and-products-heading {
	margin: 30px 0 0;
	padding: 0px;
	float: left;
	width: 100%;
	font-size: 35px;
	color: #304995;
	text-align: center;
}
.service-and-products-sub-heading {
	margin: 20px 0 20px;
	padding: 0px;
	float: left;
	width: 100%;
	font-size: 21px;
	color: #304995;
	font-weight: normal;
}
.service-and-products-list-part {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 50%;
}
.service-and-products-list {
	margin: 0px;
	padding: 0 0 0 15px;
	float: left;
	width: 100%;
	font-size: 17px;
	color: #2B458D;
	display: block;
	line-height: 35px;
	background: url(../images/point.jpg) no-repeat left 15px;
}
.service-and-products-inner .last {
	float: right;
	width: 43.5%;
}
#footer {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	background: url(../images/footer-bg.jpg) repeat;
	height: 399px;
}
.footer-inner {
	margin: 0 auto;
	padding: 0px;
	width: 1205px;
}
.footer-left {
	margin: 25px 0 0 6px;
	padding: 0px;
	float: left;
	width: 196px;
}
.footer-logo {
	margin: 20px 0 0;
	padding: 0px;
	float: left;
}
.footer-left-text {
	margin: 35px 0 0;
	padding: 0px;
	float: left;
	width: 100%;
	font-size: 15px;
	color: #FFFFFF;
	line-height: 25px;
}
.footer-right {
	margin: 37px 0 0;
	padding: 0px;
	float: right;
	width: 937px;
}
.footer-menu {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}
.footer-menu-link {
	margin: 0 38px 0 0;
	padding: 17px 0;
	float: left;
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
}
.footer-menu-link:hover {
	color: #EFF556;
}
.footer-menu .active {
	color: #EFF556;
}
.footer-right-text {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
.footer-right-heading {
	margin: 30px 0 0;
	padding: 0px;
	float: left;
	width: 100%;
	font-size: 18px;
	color: #D9E0EF;
	font-weight: normal;
}
.footer-right-text1 {
	margin: 20px 0 0;
	padding: 0px;
	float: left;
	width: 100%;
	color: #D9E0EF;
	font-size: 12px;
	line-height: 18px;
}
.page-content {
	margin: 30px 0;
	padding: 0px;
	float: left;
	width: 100%;
}
.page-content-inner {
	margin: 0 auto;
	padding: 0px;
	width: 1190px;
}
.page-content-inner .about-heading {
	margin: 0 0 5px;
	padding: 0px;
	float: left;
	width: 100%;
	font-size: 36px;
	color: #304995;
	font-weight: 600;
}
.page-content-inner .about-text {
	margin: 0 0 10px;
	padding: 0px;
	float: left;
	width: 100%;
	font-size: 15px;
	color: #2E3133;
	line-height: 26px;
	font-family: open-sans;
	font-style: normal;	/*font-weight: 400;*/
}
.inner-page-left-part {
	margin: 0 0 15px;
	padding: 0px;
	width: 68%;
	float: left;
	line-height: 21px;
	color: #202020;
}
.inner-page-right-part {
	margin: 0 0 15px;
	padding: 0px;
	width: 30%;
	float: right;
	line-height: 21px;
	color: #202020;
}
/*------------------------------------------------------*/
#tech-slideshow {
	height: 490px;
	margin: 15px 0 0;
	overflow: hidden;
	position: relative;
}
#tech-slideshow > div {
	height: 490px;
	width: 3000px;
	background: url(../images/banner4.jpg);
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	-moz-transition: opacity 0.5s ease-out;
	-o-transition: opacity 0.5s ease-out;
	-webkit-transition: opacity 0.5s ease-out;
	-ms-transition: opacity 0.5s ease-out;
	-webkit-animation: moveSlideshow 100s linear infinite;
	-moz-animation: moveSlideshow 100s linear infinite;
}
@-webkit-keyframes moveSlideshow {
	0% {
		left: 0;
	}
	100% {
		left: -1684px;
	}
}
@-moz-keyframes moveSlideshow {
	0% {
		left: 0;
	}
	100% {
		left: -1684px;
	}
}
/*--------- CONTACT FORM ------------*/
.inner-page-left-part h2 {
	margin: 14px 0 10px;
	padding: 0px;
	font-size: 23px;
	color: #F63B29;
	text-transform: none;
}
.inner-page-left-part p {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	color: #6B6B6B;
	float: left;
	width: 100%;
}
.inner-page-left-part p span {
	margin: 0px;
	padding: 0px;
	float: right;
	color: #808080;
	font-size: 12px;
	position: relative;
	top: 0;
	width: auto;
	background: none;
	left: -10px;
}
.form {
	margin: 10px 0 0;
	padding: 0 0 30px;
	background: #F5F3F3;
	float: left;
	width: 100%;
}
.form form {
	padding: 12px 16px 19px;
}
.form span {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	background: none;
}
.form span a {
	margin: 0 8px 0 0;
	padding: 7px 14px;
	float: left;
	text-transform: none;
	background: #1E429A;
	color: #FFF;
	font-size: 17px;
}
.form label {
	margin: 0 0 6px;
	padding: 0px;
	font-size: 14px;
	color: #4B4B4B;
	float: left;
	width: 100%;
}
.form-box {
	margin: 0 0 14px;
	padding: 0px;
	border: 1px solid #D2D2D2;
	background: #FFF;
	width: 100%;
	height: 30px;
}
.form-box1 {
	margin: 0px;
	padding: 0px;
	width: 544px;
	height: 55px;
	border: 1px solid #D2D2D2;
	background: #FFF;
	width: 100%;
}
.inner-page-left-part span {
	margin: 0px;
	padding: 0px;
	position: relative;
	top: 13px;
	left: 2px;
}
.cont-number {
	color: #304995;
	text-decoration: none;
}
.cont-number:hover {
	color: #202020;
}
.cont-number1 {
	color: #304995;
	text-decoration: none;
}
.cont-number1:hover {
	color: #202020;
}
.post-j {
	text-decoration: none;
	color: #FFFFFF;
}
.post-j:hover {
	background: #2751B7;
}
.post-l {
	text-decoration: none;
	color: #FFFFFF;
}
.post-l:hover {
	background: #2751B7;
}
.map {
	float: left;
	width: 100%;
	height: 262px;
}
.subhead {
	font-family: open-sans;
	font-style: normal;
	font-weight: 400;
	color: #25A7E0;
	font-size: 18pt;
}
.container {
    float: left;
    width: 100%;
}
.subtitle {
	color: #2736A2;
	font-family: open-sans;
	font-style: normal;
	font-weight: 400;
	font-size: 22pt;
}

img {
	max-width: 100% !important;
}
/*===================================================*/
.request_left_column{ margin:30px 0 0; padding:0px; width:35%; float:left;color: #2e3133; font-family: open-sans; font-size: 15px; font-style: normal; line-height: 26px; padding: 0;}
.request_left_column h2{ margin:0 0 10px; padding:0px; float:left; width:100%; font-weight:500; font-size:18px; color:#202020;}

.request_right_column { margin-top: 30px; padding:15px; width:60%; float:right; background:#f5f3f3;}
.request_right_column h3{ margin:0px; padding:0px; color:##2e3133; font-size:22px;}
.request_right_column span{color:#2e3133; font-family:open-sans; font-size:14px; float:left; width:100%;}
.request_right_column span label{ margin:0 0 5px; padding:0px; float:left; width:100%; font-size:14px; color:#4b4b4b;}
.request_right_column p{float:left;color: #2e3133; font-family: open-sans; font-size: 15px;}
.request_right_column span input{background:#fff; border: 1px solid #d2d2d2; height: 30px; margin: 0 0 14px; padding: 0; width: 100%;}
.request_right_column span textarea{background:#fff; border: 1px solid #d2d2d2; height:90px; margin: 0 0 14px; padding: 0; width: 100%;}

/*.................................*/

.download-box{margin-top:25px; background-color:#f1f2f2; border:1px dotted #343434; padding:10px; width:320px; font-size:9pt;
line-height:25px;}
.download-box h3{ margin:0px; padding:0px;}
.download-box img{ vertical-align:middle; padding:0 5px 0 0;}
.page-content .submit-but1{background:#1e429a; color: #fff; float: left; font-size: 17px; margin: 0 8px 0 0; padding: 7px 14px; text-transform: none; width:auto; font-style:normal; cursor:pointer; height:auto;}
.page-content .submit-but1:hover{ background:#2751b7; color:#FFFFFF;}

.request_right_column .code{ margin:0px; padding:0px; float:left; width:100%;}
.request_right_column .code img{ vertical-align:middle;}
.request_right_column .code .captch-valid{ margin:0 0 5px 0; padding:0px; float:left; width:100%; font-weight:normal;}
.request_right_column .code .captch-valid em{ font-style:normal; color:#FF0000;}
.request_right_column .code .captch-refresh{ margin:8px 0; padding:0px; float:left; width:100%; font-weight:normal;}
.captch-refresh a{ color:#374d9a; text-decoration:none;}
.captch-refresh a:hover{ color:#222; text-decoration:none;}
.request_right_column .capcha-cide{ margin:0px; padding:0px; width:200px;}


.table-main{margin:0; padding:0; float:left; width:100%;}